uuid: 64b12199-0798-4c2a-8498-0aeb3f112c45
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_slides
    - paragraphs.paragraphs_type.mainstage
id: paragraph.mainstage.field_slides
field_name: field_slides
entity_type: paragraph
bundle: mainstage
label: Slides
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: views
  handler_settings:
    view:
      view_name: entity_reference_filtered_nodes
      display_name: entity_reference_4
      arguments: {  }
field_type: entity_reference
